.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.VimAccountPasswordChangedEvent
========================================
  Password for the Vim account user on the host has been changed. This is an account created by VirtualCenter and used to manage the host.
:extends: vim.event.HostEvent_
:since: `VI API 2.5`_

Attributes:
